# Generated by Django 2.1.1 on 2018-09-17 13:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_auto_20180917_0752'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='access_token',
            field=models.TextField(default='NoToken'),
        ),
    ]
